
/*---BODY---*/
.body {
	background-color: #009049;
}

/*---BODY---*/

/*---TABLAS, CELDAS---*/

  
  .blanco
  {
  background-color: #FFFFFF;
  }
  
  .verde
  {
  background-color: #009049;
  }
  
  .amarillo
  {
  background-color: #FDC800;
  }
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
.texto
  {
  font-family: Verdana;
  font-size: 13px;
  line-height: 17px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_azul
  {
  font-family: Verdana;
  font-size: 13px;
  line-height: 17px;
  color: #340C70;
  text-decoration: none;
  } 
  
  .texto_azul_pequeno
  {
  font-family: Verdana;
  font-size:10px;
  color: #340C70;
  text-decoration: none;
  } 
  
  .texto_verde
  {
  font-family: Verdana;
  font-size: 11px;
  line-height: 17px;
  color: #009049;
  text-decoration: none;
  } 
  
  .texto_verde_grande
  {
  font-family: Verdana;
  font-size: 28px;
  color: #009049;
  font-weight:bold;
  } 
  
  .menu
  {
  font-family: Verdana;
  font-size: 11px;
  color: #ffffff;
  line-height: 17px;
  text-decoration: none;
  } 
  
  .texto_amarillo
  {
  font-family: Verdana;
  font-size: 14px;
  color: #F6BA00;
  text-decoration: none;
  } 
  
 .textos_pequenos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
  } 
  
  .textos_grandes
  {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  line-height: 17px;
  text-decoration: none;
  } 
  
   .textos_grandes_carmelita
  {
  font-family: Verdana;
  font-size: 12px;
  color: #CC9933;
  line-height: 17px;
  text-decoration: none;
  } 
  
   .textos_carmelita
  {
  color: #CC9933;
  } 
/*---TEXTOS---*/
   
  
  
  
  
 